<html><div style='background-color:'><DIV>
<DIV class=RTE>hi, </DIV>
<DIV class=RTE> </DIV>
<DIV class=RTE>when i try to compile qt-3.3.4 i get an error like this:</DIV>
<DIV class=RTE> </DIV>
<DIV class=RTE>-L/usr/X11R6/lib -lz -lGL -Xrender etc etc</DIV>
<DIV class=RTE>ld - can't find -lGL</DIV>
<DIV class=RTE>collect2: ld returned 1</DIV>
<DIV class=RTE> </DIV>
<DIV class=RTE>so think that it has something to do with xorg wich i just installed, when i check the path /usr/X11R6/lib it doesn't exist.. i installed xorg using the package manager from lfs, maybe that it cannot write to /usr and that is way it hasn;t installed the library... </DIV>
<DIV class=RTE> </DIV>
<DIV class=RTE>is there anyone with the some problem or someone with the solution... </DIV>
<DIV class=RTE>many thanks</DIV>
<DIV class=RTE> </DIV>
<DIV class=RTE>Dennis Nijhof</DIV></DIV></div></html>